summaryrefslogtreecommitdiffstats
path: root/test/testtsa
diff options
context:
space:
mode:
authorAndy Polyakov <appro@openssl.org>2006-08-01 16:12:10 +0000
committerAndy Polyakov <appro@openssl.org>2006-08-01 16:12:10 +0000
commit0209d1605d743be2b4b30312cb5b068501faddaf (patch)
tree68878f3c14e0649cbfa825fb0aeaaa8e4c3a5464 /test/testtsa
parentc8a0d0aaf940834a87bd03c5ed5c9085c54e2d21 (diff)
Real Bourne shell doesn't interpret ==, but =.
Diffstat (limited to 'test/testtsa')
-rw-r--r--test/testtsa2
1 files changed, 1 insertions, 1 deletions
diff --git a/test/testtsa b/test/testtsa
index 626a7022bf..b7113949f2 100644
--- a/test/testtsa
+++ b/test/testtsa
@@ -154,7 +154,7 @@ verify_time_stamp_response_fail () {
../../util/shlib_wrap.sh ../../apps/openssl ts -verify -queryfile $1 -in $2 -CAfile demoCA/cacert.pem \
-untrusted tsa_cert1.pem
# Checks if the verification failed, as it should have.
- test $? == 0 && error
+ test $? = 0 && error
echo Ok
}